### Method

# Phosh Thumbnail get_size

#### Declaration [src]

    void
    phosh_thumbnail_get_size (
      PhoshThumbnail* self,
      guint* width,
      guint* height,
      guint* stride
    )

#### Description

No description available.

#### Parameters

`width`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`height`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.

`stride`

  Type: `guint*`

  No description available.

  The data is owned by the caller of the method.